Subject: bug#16986: Fw: Re: Crash when idle

From: Paul Eggert <[email-masked]>
Date: Thu, 27 Mar 2014 11:17:02 -0700

On 03/27/2014 10:00 AM, Simon Carter wrote:
> There’s also a vague chance I’ve updated my Emacs since the original crash log

It looks like that's what happened, since the backtrace lists a program 
counter that's not on an instruction boundary in the disassembly 
output.  So if it happens again, please send both a disassembly and a 
backtrace; thanks.